//
you're reading...
Login

Different Firebird version, please upgrade your Firebird.

Jika pada saat buka database muncul konfirmasi “Different Firebird version, please upgrade your Firebird.”, artinya bahwa database yang sedang kita buka pernah dibuka dengan Firebird diatas dari Firebird yang sekarang ini terinstall di komputer tempat data yang sedang dibuka tsb.

Kemungkinan komputer tersebut baru saja di install ulang Accurate nya tapi ternyata terinstall dengan Firebird versi yang lebih rendah di banding yang biasa di pakai untuk membuka database tsb. Atau barangkali data yang sedang dibuka adalah hasil kiriman atau copy-an dari tempat lain yang Firebird versi nya lebih tinggi.

Solusinya adalah kita install Firebird yang versi nya sama dengan atau lebih tinggi  dari versi Firebird yang pernah membuka database tsb.

Untuk mengetahui versi Firebird yang digunakan, dari komputer tempat data disimpan ke Start – Control Panel, double-click Firebird.

Atau mudahnya sekaligus upgrade, kita install pakai versi rilis yang terakhir dari versi yang kita gunakan, harusnya akan diinstall versi Firebird terakhir yang digunakan Accurate. Misal kita gunakan v3 maka install v3 rilis terakhir, atau jika kita menggunakan v4, gunakan installer versi 4 rilis terakhir, jadi sekaligus upgrade ke versi rilis terbaru. Installer bisa di download dari http://www.cpssoft.com bagian Download. Untuk cara upgrade minor silakan disini.

(Available for v3 & v4)

About these ads

Discussion

Comments are closed.

Follow

Get every new post delivered to your Inbox.

Join 89 other followers

%d bloggers like this: